@font-face {
	font-family: 'syht';
	src: url("../fonts/SourceHanSansCN-Regular.otf");
}
@font-face {
	font-family: 'syht_Light';
	src: url("../fonts/SourceHanSansCN-Light.otf");
}
@font-face {
	font-family: 'yasong';
	src: url("../fonts/字魂风华雅宋.ttf");
}



a:active{star:expression(this.onFocus=this.blur());}
a:focus,button:focus{outline:none; -moz-outline:none;}
:focus{outline:none;}
/*Reset Css*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img,area,param{margin:0; padding:0;color: #333333;}
html,body{margin:0; padding:0; font-family: 'syht'; -webkit-text-size-adjust:none;color: #333333;}
input,button,select,textarea{font-family: 'syht'; }
ol,ul{padding-left:0; list-style:none;}
img{border:none; display:inline-block; vertical-align:middle;}
th{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6,p{font-size:100%;}
input{display:inline-block; vertical-align:middle;color:#666;}

fieldset{border:none;}
legend{display:none;}
/*Clear Css*/
.clear{clear:both; font-size:0; height:0; line-height:0;}
.clearfix:after{content:'\20';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearb{ clear:both;}
.clearfix{display:block;zoom:1;}
* html .clearfix{height:1%;}
/*Common Css*/
body{font-size:12px;}
a{ text-decoration:none;color: #333333;}
a:hover{color: #0063dd;}
.fl{float:left; _display:inline;}
.fr{float:right; _display:inline;}
::-ms-clear, ::-ms-reveal{display: none;}
input[type=button],input[type=submit],input[type=reset],select{border-radius:0;-webkit-appearance: none;-moz-appearance: none;}
a:focus,a:hover{-webkit-tap-highlight-color:rgba(0,0,0,0);transition: all 0.3s linear;}
.swiper-button-next,.swiper-button-prev{z-index:3 !important;}
textarea {resize: none;}
.table{height:100%;display:table;width:100%;}
.table-cell{display:table-cell;vertical-align:middle;}
.textover{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
input::placeholder{color: #bebebe;}
input:-ms-input-placeholder {
    color: #bebebe;
}
input::-webkit-input-placeholder {
    color: #bebebe;
}

/* input:-moz-placeholder {
    color: #666;
}
input::-moz-placeholder {
    color: #ccc;
}
input:-ms-input-placeholder {
    color: #666 !important;
} */
input::-ms-input-placeholder {
    color: #bebebe;
}

input{color: #333333;}


@media (max-width:10000000px){
    html{
        font-size: calc(100vw/19.2) !important;
    }
}
@media (max-width:1024px){
    html{
        font-size: calc(100vw/7.5) !important;
    }
}
img{max-width: 100%;}
.img100{display: block;width: 100%;height: auto;}
.w_1721{width:89.635%;margin: 0 auto;}
/* 5.1825 */
.w_1200{width:12rem;margin: 0 auto;}

/* 20250614 */
.header{width: 100%;display: flex;justify-content: space-between;align-items: center;position: fixed;z-index: 20;}
.logo{margin-left: 5.1825%;}
.logo img{width: 1.01rem;height: 0.78rem;}
.headerRight{display: flex;justify-content: space-between;align-items: center;margin-right: 5.1825%;}
.headerNav{display: flex;}
.headerNav li{margin-right: 0.4rem;position: relative;}
.headerNav a{font-size: 0.14rem;color: #ffffff;font-weight: bolder;}
/* .headerNav a:hover{text-decoration: underline;} */
.headerNav li.on{}
.headerNav li::after{content: ""; width: 0;height: 0.02rem;background-color: #ffffff;position: absolute;top: 100%;left: 50%;margin-left: -0.13rem;margin-top: 0.06rem;transition: all .38s; -webkit-transition: all .38s;  }
.headerNav li.on::after{width: 0.26rem;}
.headerNav li:hover::after{width: 0.26rem;}

.headerIco{margin-left: 0.2rem;}
.headerIco img{width: 0.28rem;}
.header.addBj{background: #670000;}
body{background: #670000;}
.indBanner{width: 100%;position: relative;}
.indBannerSwiper {overflow: hidden;width: 100%;height: auto;position: relative;}
.indBannerSwiper .swiper-slide{position: relative;background: #670000;}
.indBannerSwiper .swiper-slide img{
		width:100%;
		height:auto;
		min-height:100%;
		transition:1s linear 2s;
		transform:scale(1.1,1.1);
}
.indBannerSwiper .swiper-slide-active img,.swiper-slide-duplicate-active img{
		transition:6s linear;
		transform:scale(1,1);
}
.indBannerSwiper-pagination{position: absolute;left: 5.1825%;top: 64%;z-index: 3; opacity: 0; }
.indBannerSwiper-pagination.on{opacity: 1;}
.indBannerSwiper-pagination .swiper-pagination-bullet{width: 0.32rem;height: 0.02rem;background-color:rgba(255, 255, 255, .5);border-radius: 0;opacity: 1;margin: 0 0.08rem 0 0;position: relative;}
.indBannerSwiper-pagination .swiper-pagination-bullet-active{}
.indBannerSwiper-pagination .swiper-pagination-bullet::before{content: "";width: 0;background: #ffffff;height: 100%;position: absolute;top: 0;left: 0;z-index: 1;transition:all linear .5s;}
.indBannerSwiper-pagination .swiper-pagination-bullet-active::before{width: 100%;}

.indBannerJs{position: absolute;top: 40%;left: 5.1825%;}
.indBannerJs_1{font-size: 1.2rem;font-family: 'yasong';font-weight: normal;line-height: 1.5;}
.allBut{width: 0.96rem;text-align: center;font-size: 0.12rem;color: #ffffff;display: inline-block;
	height: 0.32rem;line-height: 0.32rem;position: relative;
	border: solid 1px #ffffff;}
.allBut::before{content: "";width: 0;background: #ffffff;height: 0.34rem;position: absolute;top: -1px;left: -1px;z-index: 1;transition:all linear .3s;}
.allBut:hover{color: #000000;}
.allBut span{display: inline-block;width: 100%;height: 100%;position: relative;z-index: 2;}
.allBut:hover::before{width: 0.98rem;}
.allBut.bjred{background-color: #ce0100;border-color: #ce0100;}
.indBannerJsBut a{margin-right: 0.2rem;}
.indBannerJsBut{margin-top: 0.15rem;}
.ind_nsjs{display: flex;justify-content: center;margin-top: 1rem;position: relative;z-index: 10;}
.ind_nsjsCon{width: 10.2rem;text-align: center;}
.allTit_1{font-weight: normal;}
.allTit_2{color: #ffffff;opacity: .5;line-height: 0.38rem;margin-top: 0.1rem;}
.allTit_2.f_18{font-size: 0.2rem;}

.ind_nsjsCon_3{margin-top: 0.4rem;}
.ind_qqzc{margin-top: 1.3rem;}
.ind_qqzcTit{max-width: 9.3rem;margin: 0 auto;}
.ind_qqzcList{display: flex;justify-content: space-between;align-items: flex-start;margin-top: 0.6rem;}
.ind_qqzcListLeft{width: 48.8%;}
.ind_qqzcListRig{width: 48.8%;}
.ind_qqzcListMkTit_1{margin-top: 0.4rem;opacity: .5;}
.ind_qqzcListMkTit_2{margin-top: 0.13rem;line-height: 0.45rem;height: 1.35rem;}
.ind_qqzcListMk_4{margin-top: 1rem;}
.ind_fwqx{margin-top: 0.6rem;width: 100%;overflow: hidden;}
.ind_fwqxSwiper{width: 100%;overflow: hidden;margin-top: 0.45rem;}
.ind_fwqxSwiper_1{margin-top: 0.18rem;}
.ind_fwqxSwiper_2{opacity: .5;margin-top: 0.05rem;}
.ind_fwqxSwiper-prev, .ind_fwqxSwiper-next{display: none;}
.ind_cypj{background-image: url(../images/04_0709.png);background-repeat: no-repeat;background-size: cover;background-position: right top; display: flex;justify-content: space-between;align-items: center;margin-top: 1.7rem;overflow: hidden;height: 9.2rem;box-sizing: border-box;}
.ind_cypjRig{width: 38.35%;margin-right: 10.45%;padding-top: 1.35rem;padding-bottom: 0.85rem;position: relative;z-index: 2;}
.ind_cypjLeft{width: 35%;margin-left: 10.05%;position: relative;z-index: 2;}
.ind_cypjLeftBut{margin-top: 0.5rem;}
.ind_cypj_bj_1{width: 7.92rem;position: absolute;bottom: 0;left: -0.25rem;z-index: 1;}
.ind_cypjLeft .allTit_2{line-height: 2.4;}

.ind_kmdjList{display: flex;justify-content: flex-start;flex-wrap: wrap;margin-top: 0.46rem;}
.ind_kmdjList li{display: flex;background-color: #820000;justify-content: space-between;align-items: flex-end;width: 48.9%;margin: 2.2% 2.2% 0 0;transition:all linear .3s;}
.ind_kmdjList li:nth-child(2n){margin-right: 0;}
.ind_kmdjList li:hover{background-color: #ce0100;}
.ind_kmdjListRig{overflow: hidden;}
.ind_kmdjListRig .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.ind_kmdjList li:hover .ind_kmdjListRig .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}
.ind_kmdjListLeft p{opacity: .5;white-space: nowrap;}
.ind_kmdjListLeft{margin-left: 3.56%;width: 28%;margin-bottom: 0.25rem;}
.ind_kmdjListRig{width: 67.3%;}
.ind_kmdjMore{margin-top: 1.3rem;}
.ind_kmdjMore .allBut{margin-top: 0.22rem;}
/* background-image: url(../images/bj_footer.png);background-repeat: no-repeat;background-size: 100% 100%; */
.footer{margin-top: 1.05rem;height: auto;width: 100%;background-color: #820000;padding: 0.8rem 0; }
.footer .w_1721{height: 100%;display: flex;justify-content: space-between;align-items: center;}
.footer_left{display: flex;align-items: center;}
.footer_left img{}
.footer_linkMk{margin-right: 0.4rem;position: relative;cursor: pointer;}
.footer_linkMkPos{position: absolute;width: 1.2rem;left: 50%;margin-left: -0.6rem;bottom: 100%;padding-bottom: 10px;display: none;}
.footer_linkMk:hover .footer_linkMkPos{display: block;}
.triangle-down {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #fff;
	margin: 0 auto;
}
.footer_right{text-align: right;}
.footer_nav a{color: #ffffff;margin-left: 0.21rem;}
.footer_nav a:hover{text-decoration: underline;}
.footer_right_2{display: flex;justify-content: flex-end;align-items: center;margin-top: 0.2rem;font-size: 0.12rem;}
.footer_right_2 span{color: #ffffff;opacity: .5;}
.footer_right_2 span a{color: #ffffff;}
.footer_right_2 img{margin: 0 0.12rem 0 0.18rem;width: 0.18rem;height: auto;}
.toTop{width: 0.5rem;height: 0.5rem;background-color: #ce0100;position: fixed;right: 0.2rem;bottom: 0.2rem;z-index: 20;cursor: pointer;display: none;text-align: center;line-height: 0.5rem;font-size: 0;}
.toTop img{width: 0.14rem;height: auto;display: inline-block;vertical-align: middle;}
.footer_linkMkImg_1{width: 0.22rem;height: auto;}
.footer_linkMkImg_2{width: 0.2rem;height: auto;}
.footer_linkMkImg_3{width: 0.29rem;height: auto;}
.footer_linkMkImg_4{width: 0.14rem;height: auto;}
.ind_qqzcListSwiper{width: 100%;overflow: hidden;box-sizing: border-box;padding-left: 5%;}
.wap_btn{display: none;width: 0.6rem;height: 0.4rem;position: relative;}
.wap_btn span{display: block;width: 100%;height: 2px;position: absolute;transition: all 0.3s linear;background:#ffffff;}
.wap_btn span:nth-of-type(1){top: 0;}
.wap_btn span:nth-of-type(2){top: 0.18rem;}
.wap_btn span:nth-of-type(3){bottom: 0;}
.wap_btn.on span:nth-of-type(1){top: 50%;transform: rotate(45deg);}
.wap_btn.on span:nth-of-type(2){display: none;}
.wap_btn.on span:nth-of-type(3){top: 50%;transform: rotate(-45deg);}
.allPosDw{display: flex;align-items: center;color: #fff;padding-top: 1.3rem;}
.allPosDwHr{display: inline-block;width: 0.14rem;height: 0.01rem;background-color: #ffffff;opacity: .6;margin: 0 0.1rem;}
.allPosDw a{color: #fff;opacity: .6;}
.allPosDw a:hover{opacity: 1;text-decoration: underline;}
.all_pageCon{margin-top: 1.5rem;padding-bottom: 1.5rem;}
.all_pageConNr{line-height: 1.8;}
.all_pageConNr p{font-size: 0.18rem;color: #ffffff;margin-top: 0.3rem;}
.abo_js{padding: 1px 0 0;background-image: url(../images/about_bj1.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.abo_jsCon{display: flex;justify-content: space-between;overflow: hidden;box-sizing: border-box;padding-bottom: 2.25rem;align-items: center;margin-top: 0.95rem;}
.abo_jsConLeft{width: 37%;margin-left: 9.5%;margin-top: 0;}
.abo_jsConRight{width: 43.5%;margin-right: 5.2%;}
.abo_jsConNr p{font-size: 0.14rem;margin-top: 0.25rem;
	line-height: 0.26rem;
	letter-spacing: 0px;
	color: #ffffff;}
.abo_niuJs{}
.abo_niuJsCon{display: flex;justify-content: space-between;box-sizing: border-box;overflow: hidden; transform: translateY(-0.9rem); -webkit-transform: translateY(-0.9rem); }
.abo_niuJsConLeft{width: 48.93%;}
.abo_niuJsConRight{width: 42%;margin-top: 1.85rem;}
.abo_niuJsConRight .allTit_1{text-align: right;}
.abo_news{margin-top: 1rem;padding-bottom: 1.5rem;}
.abo_newsSwiper{width: 100%;overflow: hidden;box-sizing: border-box;padding-left: 5.1825%;margin-top: 0.5rem;}
.ind_fwqxSwiper_1 a{color: #fff;}
.ind_fwqxSwiper_1 a:hover{text-decoration: underline;}
.abo_newsTopRig .abo_newsSwiper-prev, .abo_newsTopRig .abo_newsSwiper-next{width: 0.52rem;height: 0.52rem;background-color: #ce0100;position: static;background-image: none;display: flex;justify-content: center;align-items: center;margin-top: 0;}
.abo_newsTop{display: flex;justify-content: space-between;align-items: center;}
.abo_newsTopRig{width: 1.15rem;display: flex;justify-content: space-between;align-items: center;}
.abo_newsTopRig .abo_newsSwiper-prev img, .abo_newsTopRig .abo_newsSwiper-next img{width: 0.09rem;height: auto;}
.abo_news{width: 100%;overflow: hidden;}
.contact_nr{width: 81.3%;box-sizing: border-box;margin: 0 auto;background-color: #820000;padding: 1.3rem 1.22rem;margin-top: 0.8rem;margin-bottom: 0.8rem;}
.contact_nrTit_2{display: flex;margin-top: 0.3rem;}
.contact_nrTit_2 span{margin-right: 0.3rem;}
.contact_nrTit_1{padding-bottom: 0.2rem;}
.ind_allTc{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, .5);z-index: 100;}
.ind_allTcNr{width: 9.7rem;box-sizing: border-box;position: absolute;top: 50%;left: 50%;margin-left: -4.85rem;
	height: auto;transform: translateY(-50%);-webkit-transform:translateY(-50%);padding: 1.3rem 0.5rem 0.5rem;
	background-color: #820000;}
.ind_allTcLogo{width: 1.58rem;position: absolute;left: 50%;top: -0.56rem;margin-left: -0.79rem;}
.ind_allTcNr_3{opacity: .5;margin-top: 0.8rem;}
.ind_allTcNr_1{line-height: 1.3;}
.ind_allTcNr_2{text-align: center;margin-top: 0.75rem;}
.ind_allTcNr_2 .allBut{width: 1.8rem;font-size: 0.24rem;height: 0.54rem;line-height: 0.54rem;}
.ind_allTcNr_2 .allBut:hover::before{width: 1.82rem;}
.ind_allTcNr_2 .allBut::before{height: 0.56rem;}
.ind_allTcNr_2 .allBut.bjred{margin-left: 0.34rem;}
.tast_wc{width: 91%;margin: 0 auto;margin-top: 1rem;}
.container-fluid {padding: 0;}
.box {
  margin-bottom: 1.2rem;
  float: left;
  width: 48%;
}
.box img {
  max-width: 100%
}
.tast_tit{margin-top: 1.8rem;}
.tast_tit_bz{opacity: .5;margin-top: 0.05rem;}

.container_news .box {
  margin-bottom: 0.75rem;
  float: left;
  width: 29%;
}
.container_news a{color: #fff;}
.container_news h6{font-weight: normal;opacity: .5;margin-top: 0.3rem;}
.container_news h3{font-weight: normal;line-height: 1.4;margin-top: 0.11rem;}
.tast_wc_news{width: 94.5%;margin: 0 auto;margin-top: 1rem;}
.ind_kmdjMore_news{margin-top: 0.3rem;}
.newsInfoNr{display: flex;justify-content: space-between;margin-bottom: 1.2rem;margin-top: 1.44rem;}
.newsInfoNrImg{width: 47.18%;}
.newsInfoNrRig{width: 47.99%;box-sizing: border-box;padding-top: 0.3rem; padding-right: 0.78rem;height: 7.62rem; overflow-y: auto;line-height: 1.6;}
.newsInfoNrRig_con p{color: #ffffff;margin-bottom: 0.3rem;}
.newsInfoNrRigTime{opacity: .5;}
.newsInfoNrRig_con{margin-top: 0.4rem;}
.newsInfoNrRig::-webkit-scrollbar {
  width: 2px;
}
.newsInfoNrRig::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 1); 
  border-radius: 2px; 
}
.newsInfoNrRig::-webkit-scrollbar-track {
  background-color: rgba(255, 255, 255, .3); 
}
.allPosDwWc{display: flex;justify-content: space-between;align-items: flex-end;}
.allPosDwWc_rig{transform: translateY(0.13rem);}


.pro_mjl{position: relative;margin-top: 1.05rem;z-index: 10;}
.pro_mjlSwiper{width: 100%;overflow: hidden;box-sizing: border-box; }
.pro_mjlSwiper{z-index: 1;position: relative;}
.pro_mjlNr{display: flex;background-color: #a60100;align-items: center;}
.pro_mjlNrLeft{width: 50%;}
.pro_mjlNrRight{width: 50%;box-sizing: border-box;padding: 0 1.1rem;}
.pro_mjlNrRightMk{display: flex;justify-content: space-between;align-items: center;border-top: 1px solid rgba(255,255,255,.5);padding: 0.23rem 0.19rem;box-sizing: border-box;width: 100%;}
.pro_mjlNrRightMk p{font-size: 0.18rem;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;}
.pro_mjlNrRight h3{}
.pro_mjlNrRight h6{margin-bottom: 0.8rem;margin-top: 0.06rem;}
.pro_mjl .abo_newsTopRig{position: absolute;bottom: 0.4rem;right: 50%;margin-right: 0.4rem;z-index: 3;}
.pro_mjlNrRigListBq{display: flex;flex-wrap: wrap;margin-top: 0.55rem;}
.pro_mjlNrRigListBq li{width: 31.33%;margin: 3% 3% 0 0;height: 0.54rem;font-size: 0.14rem;color: #ffffff;box-sizing: border-box;border: 1px solid rgba(255,255,255,.5);line-height: 0.52rem; text-align: center; }
.pro_mjlNrRigListBq li:nth-child(3n){margin-right: 0;}



.pro_hd{margin-top: 1.95rem;height: 100vh; position: relative; background-image: url(../images/pro_bj1.jpg);background-repeat: no-repeat;
    background-size: 100% 100vh;
    background-attachment: fixed;  }
.pro_hdMk{width: 100%;height: 100vh;background-repeat: no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: 0;}
.pro_hdImg1{width: 5.57rem;position: absolute;top: 50%;left: 50%;margin-left: -2.785rem;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
.pro_hdWz_1{width: 100%;position: absolute;top: 50%;left: 0;height: 54px;line-height: 54px;margin-top: -27px; }
.pro_hdImg2{width: 1.35rem;position: absolute;top: 50%;left: 50%;margin-left: -0.675rem;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
.pro_hdImg3{width: 5.16rem;position: absolute;top: 50%;left: 50%;margin-left: -2.58rem;transform: translateY(-50%);-webkit-transform:translateY(-50%);}

.pro_hdMk{width: 100%;height: 100vh;background-image: url(../images/pro_bj1.jpg);background-repeat: no-repeat;
    background-size: 100% 100vh; overflow: hidden;
    background-attachment: fixed;}
.cz_con{position: relative;height: 59.5vh;overflow:hidden;}
.cz_pubcon{width: 100%;height: 100%;position:absolute;background-image: url(../images/pro_bj1.jpg);background-repeat: no-repeat;
    background-size: 100% 100vh;
    background-attachment: fixed;   opacity: 0;}
.cz_pubcon01{z-index: 10;}
.cz_pubcon02{z-index: 9;}
.cz_pubcon03{z-index: 8;}
.cz_pubcon04{z-index: 7;}
.cz_pubcon05{z-index: 6;}
.jy_cz_wc{margin-top: 1.95rem;width: 100%;overflow: hidden;}

.proDxXzWc{height: 100vh;overflow: hidden;box-sizing: border-box;padding: 0;margin: 0;}
.proDxXz{width: 100%;height: 500vh; overflow: hidden;position: relative;}
.proDxXzWz{position: relative;z-index: 2;
/* background-image: url(../images/img666.png);background-repeat: no-repeat;background-size: 100% 100vh;background-attachment: fixed; */
}
.proDxXz_1{width: 100%; height: 100vh; display: flex;justify-content: center;align-items: center;position: relative;z-index: 2;} 
/* .proDxXz_2{width: 100%;height: 100vh;display: flex;justify-content: center;align-items: center;position: relative;width: 100%;top: 100vh;left: 0;z-index: 4;} 
.proDxXz_3{width: 100%;height: 100vh;display: flex;justify-content: center;align-items: center;position: relative;width: 100%;top: 100vh;left: 0;z-index: 4;} */ 

.proDxXzCpWc{width: 100%;height: 100vh;position: absolute;top: 0;left: 0;}
.proDxXzCp{width: 1.35rem;position: absolute;top: 50%;left: 50%;margin-left: -0.675rem;transform: translateY(-50%);z-index: 8;}
.proDxXzWc{position: relative;z-index: 6;}
.proDxXzCp.fixed{position: fixed;}
.proDxXzDypBj.fixed{position: fixed;}
/* .proDxXzWz.fixed{position: fixed;top: 0;} */
.proDxXzDypBj{width: 5.77rem;position: absolute;top: 50%;left: 50%;margin-left: -2.885rem;transform: translateY(-50%);-webkit-transform:translateY(-50%);z-index: 1; }
.proDxXz_0625{position: relative;margin-top: 1.95rem;width: 100%;overflow: hidden; height: 600vh!important; background-image: url(../images/pro_bj1.jpg);background-repeat: no-repeat;background-size: 100% 100vh;background-attachment: fixed; }
.proDxXzDypBj_2{width: 5.16rem;position: fixed;top: 50%;left: 50%;margin-left: -2.58rem;transform: translateY(-50%);-webkit-transform:translateY(-50%);z-index: 1;opacity: 0;}
/* .proDxXzDypBj.hide{opacity: 0;} */
.proDxXzDypBj_66{width: 100%;height: auto;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);   z-index: 1;opacity: 0;}

.pro_clGs{margin-top: 1.51rem;box-sizing: border-box;overflow: hidden;}
.pro_clGsSwiperWc{position: relative;margin-top: 0.31rem;width: 100%;box-sizing: border-box;overflow: hidden;}
.pro_clGsSwiper{width: 100%;overflow: hidden;}
.pro_clGsSwiper {overflow: hidden;width: 100%;height: auto;position: relative;}
.pro_clGsSwiper .swiper-slide{position: relative;background: #670000;}
.pro_clGsSwiper .swiper-slide img{
		width:100%;
		height:auto;
		min-height:100%;
		transition:1s linear 2s;
		transform:scale(1.1,1.1);
}
.pro_clGsSwiper .swiper-slide-active img,.swiper-slide-duplicate-active img{
		transition:6s linear;
		transform:scale(1,1);
}
.pro_clGsSwiperNr{position: absolute;left: 1.05rem;top: 48%;}
.pro_clGsSwiperNrBq{}
.pro_clGsSwiperNrBq span{width: auto;display: inline-block;white-space: nowrap;
	height: 0.33rem;line-height: 0.33rem;padding: 0 0.12rem;opacity: .8;margin: 0.12rem 0.12rem 0 0;letter-spacing: 1px;
	border: solid 1px rgba(255,255,255,.5);}
.pro_clGsSwiperNr_js p{color: #ffffff;opacity: .8;line-height: 2;}
.pro_clGsSwiperNr_js{margin-top: 0.35rem;}
.pro_clGsSwiperBot{position: absolute;left: 1.05rem;bottom: 1.1rem;display: flex;align-items: center;justify-content: space-between;width: 1.25rem;}
.pro_clGsSwiperBot .swiper-pagination{white-space: nowrap;color:rgba(255,255,255,.8);font-size: 0.18rem;position: static;width: auto;line-height: 1;}
.pro_clGsSwiperBot .swiper-pagination .swiper-pagination-current{color: #ffffff;}
.pro_clGsSwiperBot .pro_clGsSwiper-prev, .pro_clGsSwiperBot .pro_clGsSwiper-next{position: static;display: inline-block;background: none;height: auto;width: auto;margin-top: 0;}
.pro_clGsSwiperBot .pro_clGsSwiper-prev img{width: 0.09rem;}
.pro_clGsSwiperBot .pro_clGsSwiper-next img{width: 0.09rem;}
.pro_gyJs{margin-top: 1.4rem;}
.pro_gyJsNrConXz{display: flex;align-items: flex-end;justify-content: space-between;}
.pro_gyJsNr{position: relative;margin-top: 0.31rem;}
.pro_gyJsNrCon{width: 14.88rem;position: absolute;bottom: 1.5rem;left: 50%;margin-left: -6.94rem;}
.pro_gyJsNrSwiperNr{position: relative;width: 4.5rem; box-sizing: border-box;padding-left: 0.38rem;height: 1.05rem;overflow: hidden;transition: all .3s;}
.pro_gyJsNrSwiperNr.on{height: 3.72rem;}
.pro_gyJsNrSwiperNr h3{line-height: 1;}
.pro_gyJsNrSwiperNr p{opacity: .5;line-height: 0.32rem;height: 0.64rem; margin-top: 0.11rem;}
.pro_gyJsNrSwiperNrImg{width: 4.08rem;margin-top: 0.44rem;}
.pro_gyJsNrSwiperNr::before{content: "";width: 1px;
	height: 100%;position: absolute;top: 0;left: 0;
	background-color: #ffffff;}
.pro_ccFs{margin-top: 1.4rem;padding-bottom: 0.2rem;}
.pro_ccFsTop{display: flex;justify-content: space-between;align-items: center;}
.pro_ccFsRig{display: flex;justify-content: space-between;align-items: center;}
.pro_ccFsRig p{opacity: .5;}
.pro_ccFsRigBq{display: inline-block;width: auto;display: inline-block;white-space: nowrap;
	height: 0.34rem;line-height: 0.34rem;padding: 0 0.12rem;opacity: .8;letter-spacing: 1px;color: #ffffff;margin-left: 0.45rem;
	border: solid 1px rgba(255,255,255,.5);}
.pro_ccFsBot{display: flex;justify-content: space-between;align-items: center;margin-top: 0.31rem;}
.pro_ccFsBotMk{width: 49%;position: relative;}
.pro_ccFsBotMk h3{position: absolute;width: 100%;left: 0;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
.pro_ccFsXzJy{position: relative;margin-top: 0.3rem;}
.pro_ccFsXzJyPos{position: absolute;bottom: 0.6rem;left: 0.75rem;line-height: 2;}


.abo_newsTopRig .abo_newsSwiper-prev::selection,
.abo_newsTopRig .abo_newsSwiper-next::selection,
.toTop::selection{
    color: none; /* 被选中的文本颜色 */
    background: none; /* 被选中的文本背景颜色 */
}

.ind_allTcNr_6{margin-top: 0.7rem;display: none;}




.f_48{font-size: 0.48rem;}
.f_18{font-size: 0.18rem;}
.f_30{font-size: 0.3rem;}
.f_14{font-size: 0.14rem;}
.f_24{font-size: 0.24rem;}
.f_12{font-size: 0.12rem;}

.f_20{font-size: 0.2rem;}
.f_28{font-size: 0.28rem;}

.f_36{font-size: 0.36rem;}
.f_54{font-size: 0.54rem;}

.allSfTx{overflow: hidden;}
.allSfTx .allSfTxImg{transition:all linear .3s;-webkit-transition:all linear .3s;}
.allSfTx:hover .allSfTxImg{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}

.ind_qqzcListMkImg{overflow: hidden;}
.ind_qqzcListMkImg .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.ind_qqzcListMkImg:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.ind_fwqxSwiperImg{overflow: hidden;}
.ind_fwqxSwiperImg .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.ind_fwqxSwiperImg:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.ind_cypjRig .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.ind_cypjRig:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.abo_niuJsConLeft{overflow: hidden;}
.abo_niuJsConLeft .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.abo_niuJsConLeft:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.pro_gyJsNrSwiperNrImg{overflow: hidden;}
.pro_gyJsNrSwiperNrImg .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.pro_gyJsNrSwiperNrImg:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.pro_ccFsBotMk{overflow: hidden;}
.pro_ccFsBotMk .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.pro_ccFsBotMk:hover .img100{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}

.pro_mjlNrLeft{overflow: hidden;}
.pro_mjlNrLeft .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.pro_mjlNrLeft:hover .img100{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}

.pro_ccFsXzJy{overflow: hidden;}
.pro_ccFsXzJy .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.pro_ccFsXzJy:hover .img100{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}

.container_news_1{overflow: hidden;}
.container_news_1 .img100{transition:all linear .3s;-webkit-transition:all linear .3s;}
.container_news_1:hover .img100{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}


.noBold{font-weight: normal;}
.bolder{font-weight: bolder;}
.textCenter{text-align: center;}
.colorfff{color: #fff;}

@media(min-width:1921px) and (max-width:10000000px){
	
}

@media(max-width:1800px){
	
}

@media(max-width:1500px){
	
}

.displayPc{display: block;}
.displayWap{display: none;}
.contact_nrTit_2 span{display: inline-block;white-space: nowrap;}
.box .ind_qqzcListMkTit_2{height: auto;padding-bottom: 0.1rem;}
.pro_mjlNrRigListBq li{white-space: nowrap;}

@media(max-width:1100px){
	.container_news .box{width: 28%;}
	
}


@media(max-width:1024px){
	.f_28{font-size: 0.32rem;}
	.container_news h3{padding-bottom: 0.8rem;}
	
	
	
	.pro_mjlNrRigListBq li{font-size: 12px;width: 48%;margin: 4% 4% 0 0; height: 0.6rem;line-height: 0.58rem; }
	.pro_mjlNrRigListBq li:nth-child(3n){margin-right: 4%;}
	.pro_mjlNrRigListBq li:nth-child(2n){margin-right: 0;}
	
	.ind_nsjsCon_2 br{display: none;}
	.displayPc{display: none;}
	.displayWap{display: block;}
	.wap_btn{display: block;}
	.w_1721{width:90%;margin: 0 auto;}
	.w_1200{width:90%;margin: 0 auto;}
	.f_20{font-size: 0.28rem;}
	.allTit_2.f_18{font-size: 0.28rem;}
	.f_48{font-size: 0.48rem;}
	.f_18{font-size: 0.26rem;}
	.f_30{font-size: 0.34rem;}
	.f_14{font-size: 0.24rem;}
	.f_24{font-size: 0.3rem;}
	.f_12{font-size: 0.24rem;}
	.headerNav a{font-size: 0.24rem;}
	.allBut{width: 2rem;font-size: 0.26rem;height: 0.66rem;line-height: 0.66rem;}
	.allBut:hover::before{width: 2.02rem;}
	.allBut::before{height: 0.68rem;}
	.ind_qqzcListMkTit_2{white-space: normal!important;}
	.ind_nsjsCon{width: 100%;text-align: center;}
	.allTit_2{line-height: 0.48rem;margin-top: 0.2rem;}
	.ind_qqzc{margin-top: 1.3rem;}
	.ind_qqzcListSwiper{margin-top: 0.7rem;}
	.allTit_1{white-space: nowrap;}
	.ind_fwqxSwiper{margin-top: 0.7rem;}
	.ind_fwqx{margin-top: 0.88rem;text-align: center;}
	.ind_fwqx{position: relative;}
	.ind_fwqxSwiper-prev, .ind_fwqxSwiper-next{display: block;width: 1.1rem;z-index: 10;top: 66%;
	height: 1.1rem;display: flex;justify-content: center;align-items: center;background: none;border-radius: 50%;
	background-color: #ce0100;}
	.ind_fwqxSwiper-prev img, .ind_fwqxSwiper-next img{width: 0.5rem;}
	.ind_fwqxSwiper-next.swiper-button-disabled, .ind_fwqxSwiper-prev.swiper-button-disabled{background-color: #000000;opacity: .5;}
	.ind_cypj{flex-wrap: wrap;flex-direction: column-reverse;padding-bottom: 1.2rem;margin-top: 1.06rem; background-size: 130% auto; height: 10.5rem; }
	.ind_cypjLeft{width: 90%;text-align: center;margin: 0 auto;}
	.ind_cypjLeft .allTit_2{line-height: 2;}
	.ind_cypj_bj_1{width: 100%;}
	
	
	.ind_cypjRig{width: 70%;text-align: center;margin: 0 auto;}
	.ind_cypjLeft .allTit_2 br{display: none;}
	.ind_cypjLeftBut{margin-top: 0.5rem;}
	.ind_kmdjList li{flex-wrap: wrap;flex-direction: column-reverse;background: none;width: 48%;margin: 8% 4% 0 0;}
	.ind_kmdjListLeft{width: 100%;margin: 0.2rem auto 0;}
	.ind_kmdjListRig{width: 100%;margin: 0 auto;}
	.ind_nsjsCon_3{margin-top: 0.5rem;}
	.ind_kmdjList{margin-top: 0.2rem;}
	.footer{background: #820000;height: auto;text-align: center;padding: .16rem 0 .66rem;}
	.footer .w_1721{flex-wrap: wrap;}
	.footer_left{width: 100%;justify-content: center;}
	.footer_right{width: 100%;transform: translateY(0);margin-top: 0.3rem;text-align: center;}
	.footer_linkMkImg_1{width: 0.42rem;}
	.footer_linkMkImg_2{width: 0.38rem;}
	.footer_linkMkImg_3{width: 0.55rem;}
	.footer_linkMkImg_4{width: 0.32rem;}
	.footer_right_2{display: none;}
	.footer_linkMk{margin: 0 0.3rem;}
	.footer_nav a{margin: 0.2rem 0.2rem 0;display: inline-block;}
	.footer{margin-top: 1.3rem;}
	.ind_kmdjList li:hover{background: none;}
	.toTop{width: 0.66rem;right: 0;bottom: 0;line-height: 0.66rem;height: 0.66rem;}
	.toTop img{width: 0.26rem;}
	.indBannerJs{left: 5%;text-align: center;top: 1.4rem;right: 5%;}
	.indBannerJs_1{font-size: 1rem;white-space: nowrap;}
	.indBannerJsBut{margin-top: 0.25rem;}
	.indBannerSwiper-pagination{width: 100%;left: 0;right: 0;text-align: center;}
	.indBannerSwiper-pagination .swiper-pagination-bullet{width: 0.88rem;margin: 0 0.1rem;
	height: 0.06rem;}
	.indBannerSwiper-pagination{top: 77%;}
	/* .ind_nsjs{margin-top: -2.2rem;} */
	.ind_nsjs{margin-top: 1.2rem;}
	.logo{margin-left: 5%;}
	.logo img{width: auto;max-width: 10000000px;
	height: 0.7rem;}
	.header{height: 1rem;}
	.wap_btn{margin-right: 5%;}
	.headerRight .headerNav{display: block;position: absolute;top: 100%;right: 0;margin: 0;width: 2.6rem;background: #670000;display: none;}
	.headerRight.on .headerNav{display: block;}
	
	
	.headerNav{display: block;text-align: center;padding: 0.3rem 0;}
	.headerNav li{margin: 0;}
	.headerNav li a{font-size: 0.28rem;line-height: 0.9rem;}
	.headerIco{position: fixed;top: 0.25rem; right: 1.6rem;display: block;}
	.headerIco img{width: auto;max-width: 100000px; height: 0.5rem; }
	.contact_nr{width: 90%;padding: 0.5rem;}
	.headerNav li::after{margin-top: 0;top: 85%;margin-left: -0.25rem;}
	.headerNav li.on::after{width: 0.5rem;}
	.headerNav li:hover::after{width: 0.5rem;}
	.ind_allTcNr{width: 96%;margin-left: 0;left: 2%;}
	.ind_allTcNr_1{white-space: nowrap;}
	.ind_allTcNr_3{font-size: 12px;}
	.abo_jsCon{flex-wrap: wrap;}
	.abo_jsConLeft{width: 90%;margin: 0.8rem auto 0;}
	.abo_jsConRight{width: 90%;margin: 0.5rem 0 0 5%;}
	.abo_jsConNr p{font-size: 0.24rem;line-height: 1.8;margin-top: 0.35rem;}
	.allPosDw{padding-top: 1.8rem;}
	.abo_niuJsCon{flex-wrap: wrap;}
	.abo_niuJsConLeft{width: 100%;}
	.abo_jsCon{padding-bottom: 2.3rem;}
	.abo_niuJsConRight{width: 100%;margin-top: 0.6rem;}
	.abo_niuJsConRight .allTit_1{text-align: left;} 
	.abo_newsSwiper{padding: 0;width: 90%;margin: 0.5rem auto 0;}
	.abo_newsTopRig .abo_newsSwiper-prev, .abo_newsTopRig .abo_newsSwiper-next{width: 0.7rem;height: 0.7rem;}
	.abo_newsTopRig{width: 1.6rem;}
	.abo_newsTopRig .abo_newsSwiper-prev img, .abo_newsTopRig .abo_newsSwiper-next img{width: 0.18rem;}
	.abo_news{padding-bottom: 0.5rem;}
	.box{width: 100%!important;margin: 0!important;}
	.box .ind_qqzcListMkTit_2{height: auto;padding-bottom: 0.8rem;}
	.tast_tit{margin-top: 1.7rem;}
	.all_pageCon{margin-top: 1.5rem;padding-bottom: 0.5rem;}
	.all_pageConNr p{font-size: 0.24rem;line-height: 1.8;margin-top: 0.35rem;}
	.pro_mjlNr{flex-wrap: wrap;padding-bottom: 1rem;}
	.pro_mjlNrLeft{width: 100%;}
	.pro_mjlNrRight{width: 100%;padding: 0.8rem 0.4rem;}
	.pro_mjl{margin-top: 1.3rem;overflow: hidden;}
	.pro_mjl .abo_newsTopRig{right: auto;margin: 0;left: 50%;margin-left: -0.8rem;}
	.pro_mjlNrRightMk p{font-size: 0.26rem;}
	.pro_mjlNrRight h6{margin-bottom: 1rem;}
	.pro_clGs{margin-top: 1.8rem;}
	.pro_clGsSwiper .swiper-slide img{width: auto;max-width: 100000px;height: 600px;}
	.pro_clGsSwiperNr{left: 0.5rem;right: 0.5rem; top: 40%;}
	.pro_clGsSwiperBot{left: 0.5rem;bottom: 0.5rem;}
	.pro_clGsSwiperBot .pro_clGsSwiper-prev img, .pro_clGsSwiperBot .pro_clGsSwiper-next img{width: 0.18rem;}
	.pro_clGsSwiperBot .swiper-pagination{font-size: 0.26rem;}
	.pro_clGs{width: 100%;}
	.pro_clGs .allTit_1{width: 90%;margin: 0 auto;}
	.pro_clGsSwiperWc{margin-top: 0.5rem;}
	.pro_gyJsNrCon{width: 100%;margin: 0;left: 0;box-sizing: border-box;padding: 0 5%;position: static;}
	.pro_gyJsNrConXz{flex-wrap: wrap;}
	.pro_gyJsNrSwiperNr{width: 100%;height: auto;margin-top: 0.6rem;}
	.pro_gyJsNrSwiperNr.on{height: auto;}
	.pro_gyJsNrSwiperNr p{white-space: normal;line-height: 1.66;height: auto;}
	.pro_ccFsXzJyPos{left: 0.2rem;bottom: 0.2rem;}
	.pro_ccFsXzJy{margin-top: 0.5rem;}
	.pro_gyJsNrSwiperNrImg{width: 100%;}
	.pro_gyJsNr{margin-top: 0.5rem;}
	.pro_gyJs{margin-top: 1.8rem;}
	.pro_ccFsTop{flex-wrap: wrap;}
	.pro_ccFsTop .allTit_1{width: 100%;}
	.pro_ccFs{margin-top: 1.4rem;}
	.pro_ccFsRig{flex-wrap: wrap;margin-top: 0.2rem;}
	.pro_ccFsRigBq{margin: 0.3rem 0 0;}
	.pro_ccFsRig p{width: 100%;}
	.pro_ccFsBot{flex-wrap: wrap;}
	.pro_ccFsBotMk{width: 100%;margin: 0.5rem 0 0;}
	.pro_clGsSwiperNrBq span{height: 0.4rem;line-height: 0.4rem;padding: 0 0.18rem;}
	.pro_ccFsRigBq{height: 0.4rem;line-height: 0.4rem;padding: 0 0.18rem;}
	
	.newsInfoNr{flex-wrap: wrap;margin-top: 1.1rem;}
	.newsInfoNrImg{width: 100%;}
	.newsInfoNrRig{width: 100%;padding: 0;height: auto;margin-top: 0.8rem;}
	.tast_wc_news{width: 90%;}
	
}

@media(max-width:680px){
	
	
}

